[Variables]
;TYPE=Bigrain-Dubbel\@Resources\SettingsBRDub.inc
;Radius - default size 80 means the meter starts as a 160 x 160 pixels.  This variable is the key to the size of the whole skin.  If you want the smaller, reduce the figure or if you want them bigger by default increase it.
Radius=80

;The amount CIRCULAR grows or shrinks when scrolling mouse
ScrollMouseIncrement=6

LFFTSize=2048
LBands=46
LFFTAttackSpeed=250
LFFTDecaySpeed=95


LFreq-Min=65
LFreq-Max=18000
LSensitivitys=49.50

LRMS-Attack=100
LRMS-Decay=60
LRMS-Gain=98.0

LPeak-Attack=100
LPeak-Decay=63
LPeak-Gain=98.5

--------------------------------------------------------------
Lstarangl=3.141595

Lrotangl=-1.8

-Lrotangl=1.8

===========================
;;=- 6.283190 re; 3.141595  li; -=
===========================

Rstarangl=6.283190

Rrotangl=-1.8

-Rrotangl=1.8

-------------------------------------------------------------
[CalcLAttack]
Measure=Calc
Formula="3000"
DynamicVariables=1
Substitute="-10":"3000","3010":"0"
;IfCondition=(CalcAttack < 0)
;IfTrueAction=[!SetOption CalcAttack Formula "3000"]
IfCondition2=(CalcAttack > 3000)
IfTrueAction2=[!SetOption CalcAttack Formula "0"]

[CalcLDecay]
Measure=Calc
Formula="3000"
DynamicVariables=1
Substitute="-10":"3000","3010":"0"
; IfCondition=(CalcBarGap < 0)
; IfTrueAction=[!SetOption CalcDecay Formula "3000"]
IfCondition2=(CalcDecay > 3000)
IfTrueAction2=[!SetOption CalcDecay Formula "0"]

[CalcLBarGap]
Measure=Calc
Formula="3000"
DynamicVariables=1
Substitute="-10":"20","20":"-10"
; IfCondition=(CalcBarGap < 0)
; IfTrueAction=[!SetOption CalcDecay Formula "3000"]
 IfCondition2=(CalcBarGap > 3000)
 IfTrueAction2=[!SetOption CalcDecay Formula "0"]

======================================

[CircularStyle]
StartAngle=#Lstarangl#
RotationAngle=#Lrotangl#
X=(#Radius#*1.0)
Y=(#Radius#*1.0)
W=(#Radius#*2.0)
H=(#Radius#*2.0)
Solid=1
DynamicVariables=1
AntiAlias=1

[Circular-Style]
StartAngle=#Lstarangl#
RotationAngle=#-Lrotangl#
X=(#Radius#*1.0)
Y=(#Radius#*1.0)
W=(#Radius#*2.0)
H=(#Radius#*2.0)
Solid=1
DynamicVariables=1
AntiAlias=1
--------------------------------------------------------------------------------
[RightStyle]
StartAngle=#Rstarangl#
RotationAngle=#Rrotangl#
X=(#Radius#*1.5)
Y=(#Radius#*1.0)
W=(#Radius#*2.0)
H=(#Radius#*2.0)
Solid=1
DynamicVariables=1
AntiAlias=1

[Right-Style]
StartAngle=#Rstarangl#
RotationAngle=#-Rrotangl#
X=(#Radius#*1.5)
Y=(#Radius#*1.0)
W=(#Radius#*2.0)
H=(#Radius#*2.0)
Solid=1
DynamicVariables=1
AntiAlias=1
;-----------------------------------------------------------------------------------------------
;========MeasureAudio=============
;-----------------------------------------------------------------------------------------------

[MeasureAudioOutput]
Measure=Plugin
Plugin=AudioLevel
Port=Output
 RMSAttack=#LRMS-Attack#
 RMSDecay=#LRMS-Decay#
 RMSGain=#LRMS-Gain#
 PeakAttack=#LPeak-Attack#
 PeakDecay=#LPeak-Decay#
 PeakGain=#LPeak-Gain#
FFTSize=#LFFTSize#
FFTOverlap=(#LFFTSize# / 2)
FFTAttack=#LFFTAttackSpeed#
FFTDecay=#LFFTDecaySpeed#
Bands=#LBands#
FreqMin=#LFreq-Min#
FreqMax=#LFreq-Max#
Sensitivity=#LSensitivitys#

===========================================================

[MeasureAudioBar1]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=1

[MeasureAudioBar2]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=2

[MeasureAudioBar3]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=3

[MeasureAudioBar4]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=4

[MeasureAudioBar5]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=5

[MeasureAudioBar6]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=6

[MeasureAudioBar7]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=7

[MeasureAudioBar8]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=8

[MeasureAudioBar9]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=9

[MeasureAudioBar10]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=10

[MeasureAudioBar11]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=11

[MeasureAudioBar12]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=12

[MeasureAudioBar13]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=13

[MeasureAudioBar14]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=14

[MeasureAudioBar15]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=15

[MeasureAudioBar16]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=16

[MeasureAudioBar17]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=17

[MeasureAudioBar18]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=18

[MeasureAudioBar19]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=19

[MeasureAudioBar20
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=20

[MeasureAudioBar21]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=21

[MeasureAudioBar22]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=22

[MeasureAudioBar23]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=23

[MeasureAudioBar24]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=24

[MeasureAudioBar25]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=25

[MeasureAudioBar26]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=26

[MeasureAudioBar27]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=27

[MeasureAudioBar28]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=28

[MeasureAudioBar29]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=29

[MeasureAudioBar30]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=30

[MeasureAudioBar31]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=31

[MeasureAudioBar32]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=32

[MeasureAudioBar33]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=33

[MeasureAudioBar34]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=34

[MeasureAudioBar35]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=35

[MeasureAudioBar36]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=36

[MeasureAudioBar37]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=37

[MeasureAudioBar38]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=38

[MeasureAudioBar39]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=39

[MeasureAudioBar40]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=40

[MeasureAudioBar41]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=41

[MeasureAudioBar42]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=42

[MeasureAudioBar43]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=43

[MeasureAudioBar44]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=44

[MeasureAudioBar45]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=45

[MeasureAudioBar46]
Measure=Plugin
Plugin=AudioLevel
Parent=MeasureAudioOutput
Channel=L
Type=Band
BandIdx=46

;-----------------------------------------------------------------------------------------------fin
